Subject: Re: HTB accuracy for high speed

From: Jarek Poplawski <[email-masked]>
Date: Mon, 18 May 2009 12:32:37 +0000

On Mon, May 18, 2009 at 01:27:08PM +0100, Antonio Almeida wrote:
> > Looks great! But, since HFSC uses rates directly (without rate tables)
> 
> This matter about the use of rate tables is not very familiar to me.
> In fact I keep wondering a lot of things about what kernel does with
> packets. Is there any documentation explaining how queue disciplines
> work and how it interacts with netfilter and tc_core? What about
> packets dispatching?

Here are a few links:
http://yesican.chsoft.biz/lartc/index.html

Jarek P.